body {
    background-color: #e8e1ed; 
    font-family: "Arial Black", sans-serif;
  }
  
  h1 {
    color: #4d4d6f; 
    text-align: center;
    margin-top: 50px;
  }
  
  form {
    max-width: 600px;
    margin: 0 auto;
    background-color: #d1c6e0; 
    padding: 20px;
    border-radius: 10px;
  }
  
  label {
    display: block;
    margin-bottom: 10px;
    color: #4d4d6f; 
  }
  
  input[type="text"] {
    width: 90%;
    padding: 10px;
    border: 1px solid #7b5c8e; 
    border-radius: 5px;
    margin-bottom: 20px;
  }
  
  button,
  .subirArchivo {
    height: 20px;
    background-color: #7b5c8e; 
    color: #ffffff;
    border: none;
    padding: 10px 20px;
    border-radius: 5px;
    cursor: pointer;
    margin-right: 10px;
  }
  
  table {
    margin-top: 30px;
    border-collapse: collapse;
    width: 100%;
    background-color: #f2f0f5; 
    border-radius: 10px;
  }
  
  th,
  td {
    padding: 10px;
    text-align: center;
    border-bottom: 1px solid #4d4d6f; 
  }
  
  th {
    background-color: #7b5c8e; 
    color: #ffffff;
  }
  
  tbody tr:nth-child(even) {
    background-color: #e8e1ed; 
  }
  
  tbody tr:hover {
    background-color: #d1c6e0; 
  }
  
  .volver-inicio {
    position: fixed;
    top: 20px;
    left: 20px;
  }
  
  .btn-volver {
    display: inline-block;
    padding: 10px 20px;
    font-size: 16px;
    text-decoration: none;
    background-color: #4d4d6f;
    color: #fff;
    border-radius: 5px;
  }
  
  .btn-volver:hover {
    background-color: #7b5c8e; 
  }
  